<config>
<domain suffix=".com" server="whois.internic.net" notfound="No match" show='1' checked='1' makechecked="1"></domain>
<domain suffix=".net" server="whois.internic.net" notfound="No match" show='1' checked='0' makechecked="0"></domain>
<domain suffix=".org" server="whois.pir.org" notfound="NOT FOUND" show='1' checked='0' makechecked="0"></domain>
<domain suffix=".cn" server="whois.cnnic.net.cn" notfound="No entries" show='1' checked='0' makechecked="0"></domain>
<domain suffix=".la" server="whois.nic.la" notfound="DOMAIN NOT FOUND" show='0' checked='0' makechecked="1"></domain>
<domain suffix=".cc" server="whois.nic.cc" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".co" server="whois.nic.co" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".top" server="whois.nic.top" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".tel" server="whois.nic.tel" notfound="Not found" show='0' checked='0' makechecked="0"></domain>
<domain suffix=".pw" server="whois.nic.pw" notfound="DOMAIN NOT FOUND" show='0' checked='0'></domain>
<domain suffix=".us" server="whois.nic.us" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".me" server="whois.nic.me" notfound="NOT FOUND" show='0' checked='0'></domain>
<domain suffix=".tw" server="whois.twnic.net.tw" notfound="No Found" show='0' checked='0'></domain>
<domain suffix=".gov" server="whois.internic.net" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".bz" server="whois.belizenic.bz" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".biz" server="whois.neulevel.biz" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".info" server="whois.afilias.info" notfound="NOT FOUND" show='0' checked='1'></domain>
<domain suffix=".cn.com" server="whois.centralnic.com" notfound="No match" show='1' checked='0' makechecked="0"></domain>
<domain suffix=".ab.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".ac" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ac.ac" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ac.at" server="whois.nic.at" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ac.be" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ac.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".ac.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ac.in" server="whois.iisc.ernet.in" notfound="no entries found" show='0' checked='0'></domain>
<domain suffix=".ac.jp" server="whois.nic.ad.jp" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".ac.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".ac.uk" server="whois.ja.net" notfound="Sorry - no" show='0' checked='0'></domain>
<domain suffix=".ac.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".adm.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".adv.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".af" server="whois.netnames.net" notfound="No Match" show='0' checked='0'></domain>
<domain suffix=".ah.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".alt.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".am" server="whois.nic.am" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".am.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".arq.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".art.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".arts.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".as" server="whois.nic.as" notfound="Domain Not Found" show='0' checked='0'></domain>
<domain suffix=".asia" server="whois.nic.asia" notfound="NOT FOUND" show='0' checked='0'></domain>
<domain suffix=".asn.au" server="whois.aunic.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".asso.fr" server="whois.nic.fr" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".asso.mc" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".at" server="whois.nic.at" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".bbs.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".bc.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".be" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".bio.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".bj.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".br.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".cng.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".cnt.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".co.ac" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".co.at" server="whois.nic.at" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".co.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".co.in" server="whois.iisc.ernet.in" notfound="no entries found" show='0' checked='0'></domain>
<domain suffix=".co.jp" server="whois.nic.ad.jp" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".co.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".co.uk" server="whois.nic.uk" notfound="No match" show='0' checked='1'></domain>
<domain suffix=".co.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".com.au" server="whois.aunic.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".com.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".com.cn" server="whois.cnnic.net.cn" notfound="No entries" show='1' checked='0' makechecked="0"></domain>
<domain suffix=".com.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".com.fr" server="whois.nic.fr" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".com.mm" server="whois.nic.mm" notfound="No domains matched" show='0' checked='0'></domain>
<domain suffix=".com.mx" server="whois.nic.mx" notfound="Referencias de Organization No Encontradas" show='0' checked='0'></domain>
<domain suffix=".com.pl" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".com.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".com.ru" server="whois.ripn.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".com.sg" server="whois.nic.net.sg" notfound="NO entry found" show='0' checked='0'></domain>
<domain suffix=".com.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".com.tw" server="whois.twnic.net" notfound="No Records Found" show='0' checked='0'></domain>
<domain suffix=".cq.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".cx" server="whois.cx.net" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".cz" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".de" server="whois.nic.de" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".dk" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ecn.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".edu" server="whois.internic.net" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".edu.au" server="whois.aunic.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".edu.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".edu.mm" server="whois.nic.mm" notfound="No domains matched" show='0' checked='0'></domain>
<domain suffix=".edu.mx" server="whois.nic.mx" notfound="Referencias de Organization No Encontradas" show='0' checked='0'></domain>
<domain suffix=".edu.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".edu.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".eng.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".ernet.in" server="whois.iisc.ernet.in" notfound="no entries found" show='0' checked='0'></domain>
<domain suffix=".esp.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".etc.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".eti.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".eu.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".fin.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".firm.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".fm" server="whois.nic.fm" notfound="NOT FOUND" show='0' checked='0'></domain>
<domain suffix=".fm.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".fo" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".fot.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".fr" server="whois.nic.fr" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".fst.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".g12.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".gb.com" server="whois.nomination.net" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".gb.net" server="whois.nomination.net" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".gd.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".gf" server="whois.nplus.gf" notfound="not found in our database" show='0' checked='0'></domain>
<domain suffix=".go.jp" server="whois.nic.ad.jp" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".go.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".gov.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".gov.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".gov.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".gov.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".gov.in" server="whois.iisc.ernet.in" notfound="no entries found" show='0' checked='0'></domain>
<domain suffix=".gov.mm" server="whois.nic.mm" notfound="No domains matched" show='0' checked='0'></domain>
<domain suffix=".gov.mx" server="whois.nic.mx" notfound="Referencias de Organization No Encontradas" show='0' checked='0'></domain>
<domain suffix=".gov.sg" server="whois.nic.net.sg" notfound="NO entry found" show='0' checked='0'></domain>
<domain suffix=".gov.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".gov.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".gs" server="whois.adamsnames.tc" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".gs.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".gv.ac" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".gv.at" server="whois.nic.at" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".gx.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".gz.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".hb.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".he.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".hi.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".hk" server="whois.hkdnr.net.hk" notfound="not been registered" show='0' checked='0'></domain>
<domain suffix=".hk.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".hl.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".hn.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".hu.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".ind.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".inf.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".info.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".is" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".it" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".jl.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".jor.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".js.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".k12.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".k12.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".kz" server="whois.domain.kz" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".lel.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".li" server="whois.nic.li" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".ln.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".lt" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ltd.uk" server="whois.nic.uk" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".lu" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".mb.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".med.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".med.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".mil" server="whois.internic.net" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".mil.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".mil.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".mil.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".mil.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".mo.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".ms" server="whois.adamsnames.tc" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".muni.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".mx" server="whois.nic.mx" notfound="Referencias de Organization No Encontradas" show='0' checked='0'></domain>
<domain suffix=".name" server="whois.nic.name" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".nb.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".ne.jp" server="whois.nic.ad.jp" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".ne.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".net.au" server="whois.aunic.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".net.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".net.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".net.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".net.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".net.in" server="whois.iisc.ernet.in" notfound="no entries found" show='0' checked='0'></domain>
<domain suffix=".net.mm" server="whois.nic.mm" notfound="No domains matched" show='0' checked='0'></domain>
<domain suffix=".net.mx" server="whois.nic.mx" notfound="Referencias de Organization No Encontradas" show='0' checked='0'></domain>
<domain suffix=".net.pl" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".net.ru" server="whois.ripn.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".net.sg" server="whois.nic.net.sg" notfound="NO entry found" show='0' checked='0'></domain>
<domain suffix=".net.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".net.tw" server="whois.twnic.net" notfound="No Records Found" show='0' checked='0'></domain>
<domain suffix=".net.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".nf.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".ngo.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".nl" server="whois.domain-registry.nl" notfound="not a registered domain" show='0' checked='0'></domain>
<domain suffix=".nm.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".nm.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".no" server="whois.norid.no" notfound="no matches" show='0' checked='0'></domain>
<domain suffix=".no.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".nom.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".nom.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".nom.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".ns.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".nt.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".nt.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".ntr.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".nu" server="whois.nic.nu" notfound="Match for" show='0' checked='0'></domain>
<domain suffix=".nx.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".odo.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".on.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".or.ac" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".or.at" server="whois.nic.at" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".or.jp" server="whois.nic.ad.jp" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".or.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".org.au" server="whois.aunic.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".org.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".org.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".org.ec" server="whois.lac.net" notfound="No match found" show='0' checked='0'></domain>
<domain suffix=".org.il" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".org.mm" server="whois.nic.mm" notfound="No domains matched" show='0' checked='0'></domain>
<domain suffix=".org.mx" server="whois.nic.mx" notfound="Referencias de Organization No Encontradas" show='0' checked='0'></domain>
<domain suffix=".org.pl" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".org.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".org.ru" server="whois.ripn.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".org.sg" server="whois.nic.net.sg" notfound="NO entry found" show='0' checked='0'></domain>
<domain suffix=".org.tr" server="whois.metu.edu.tr" notfound="Not found in database" show='0' checked='0'></domain>
<domain suffix=".org.tw" server="whois.twnic.net" notfound="No Records Found" show='0' checked='0'></domain>
<domain suffix=".org.uk" server="whois.nic.uk" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".org.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".pe.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".pl" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".plc.uk" server="whois.nic.uk" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".ppg.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".presse.fr" server="whois.nic.fr" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".pro.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".psc.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".psi.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".pt" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".qc.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".qc.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".qh.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".re.kr" server="whois.nic.or.kr" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".rec.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".rec.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".res.in" server="whois.iisc.ernet.in" notfound="no entries found" show='0' checked='0'></domain>
<domain suffix=".ru" server="whois.ripn.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".sa.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".sc.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".school.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".se" server="whois.nic-se.se" notfound="No data found" show='0' checked='0'></domain>
<domain suffix=".se.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".se.net" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".sh" server="whois.nic.sh" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".sh.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".si" server="whois.arnes.si" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".sk" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".sk.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".slg.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".sn.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".st" server="whois.nic.st" notfound="No entries found" show='0' checked='1'></domain>
<domain suffix=".store.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".tc" server="whois.adamsnames.tc" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".tf" server="whois.adamsnames.tc" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".tj" server="whois.nic.tj" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".tj.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".tm" server="whois.nic.tm" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".tm.fr" server="whois.nic.fr" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".tm.mc" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".tm.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".tm.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".tmp.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".to" server="monarch.tonic.to" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".tur.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".tv.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".tw.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".uk.co" server="whois.uk.co" notfound="NO MATCH" show='0' checked='0'></domain>
<domain suffix=".uk.com" server="whois.nomination.net" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".uk.net" server="whois.nomination.net" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".us.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".uy.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".vet.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>
<domain suffix=".vg" server="whois.adamsnames.tc" notfound="is not registered" show='0' checked='0'></domain>
<domain suffix=".wang" server="whois.gtld.knet.cn" notfound="No match" show='0' checked='1'></domain>
<domain suffix=".web.za" server="whois.co.za" notfound="No information available" show='0' checked='0'></domain>
<domain suffix=".ws" server="whois.website.ws" notfound="No match for" show='0' checked='1'></domain>
<domain suffix=".www.ro" server="whois.ripe.net" notfound="No entries found" show='0' checked='0'></domain>
<domain suffix=".xj.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".xz.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".yk.ca" server="whois.cdnnet.ca" notfound="Not found" show='0' checked='0'></domain>
<domain suffix=".yn.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".za.com" server="whois.centralnic.com" notfound="No match" show='0' checked='0'></domain>
<domain suffix=".zj.cn" server="whois.cnnic.net.cn" notfound="No entries" show='0' checked='0'></domain>
<domain suffix=".zlg.br" server="whois.nic.br" notfound="No match for" show='0' checked='0'></domain>

<app useragent="Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.63 Safari/537.36" querythread="2" makecount="888"></app>

<task name='域名抢注' type='register' start='1' startdate='2016-01-30' starttime='02:00:00' url='http://www.ym12.com/api_domainreg.asp' post='apikey=FE9AAC8F&u={user}&p={pass}&domain={domain}' domains='kunen.com
kunei.com
kunao.com
kunan.com
kucan.com
kunai.com
kumou.com' result="" lasttime="" user="linhaibo" pass="Yourpassword
" startunit="每天" interval="30" intervalunit="秒" duration="150" durationunit="分" nexttime="" stopexpr="" ignoreexpr="已经存在本站库中|^ok$"></task>

</config>